Summary:        A terminal emulator for the GGI graphics library
Name:           ggiterm
Version:        0.7.1 
Release:        1 
Source0:	%{name}-%{version}.tar.gz
Source1:	%{name}.desktop
URL:            http://ggiterm.sourceforge.net
Group:          Terminals
License:        GPL
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-buildroot

%description
A terminal emulator which uses the platform-agnostic GGI library for its
input and display. It can thus be run on any target supported by GGI,
including X Window, the Linux framebuffer, Windows and more exotic setups.

%prep 
%setup -q

%build 
%configure
make

%install
rm -rf $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT install
mkdir -p $RPM_BUILD_ROOT/usr/share/peanut/apps/Terminals
cp %{SOURCE1} $RPM_BUILD_ROOT/usr/share/peanut/apps/Terminals

%post
tic %{_docdir}/%{name}-%{version}/ggiterm.terminfo

%clean 
rm -rf $RPM_BUILD_ROOT 

%files 
%defattr(-,root,root,0755) 
%doc ggiterm.terminfo ggiterm.termcap
%{_mandir}
%{_bindir}
%{_datadir}
